Subject: RE: draft-ietf-snmpv3-coex-v2-04.txt

From: "Wijnen, Bert (Bert)" <[email-masked]>
Date: Wed, 21 May 2003 11:52:24 +0200

OK, thanks for the reactions. It was late (too late?) when I was
checking this, and I should have seen the DESCRIPTION text that
explains why there is no SIZE.

Let us indeed leave it as is.

Thanks,
Bert 

> -----Original Message-----
> From: Wijnen, Bert (Bert) [mailto:[email-masked]]
> Sent: woensdag 21 mei 2003 0:23
> To: SNMPv3 (E-mail)
> Subject: RE: draft-ietf-snmpv3-coex-v2-04.txt
> 
> 
> DO we worry at all about two SMICng warnings:
> W: f(coex.mi2), (178,24) Item "snmpCommunityName" should have 
> SIZE specified
> W: f(coex.mi2), (396,23) Item "snmpTrapCommunity" should have 
> SIZE specified
> 
> We could add a SIZE of (1..0xffff) I would think
> 
> Thanks,
> Bert